<html>
    <head>       
        <meta charset="UTF-8">
        <title>{% block title %}Bienvenu sur le site RetroLoc{% endblock %}</title> 
        {% block stylesheets %}
        <link rel="stylesheet" href="https://bootswatch.com/4/simplex/bootstrap.min.css"></link>    
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
        <!-- Google Fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
        <!-- Bootstrap core CSS -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
        <!-- Material Design Bootstrap -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">      
        {# CSS personnel #}        
        <link rel="stylesheet" href="./assets/css/accueil.css"></link>
        {{ encore_entry_link_tags('accueil') }}
        <link rel="stylesheet" href="./assets/css/accueil_mobile.css"></link> 
        {{ encore_entry_link_tags('accueil_mobile') }}
        {% endblock %}         
    </head>
    <body>  
        <div class="container-fluid">          
            {% include 'navbar.html.twig' %} 
        </div>         
    {% block body %}{% endblock %} 
    {% block footer %}
        {% include 'footer.html.twig' %} 
    {% endblock %}      
    {% block javascripts %}{% endblock %}    
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    </body>
</html>
